@charset "UTF-8";

body {
  font-family: sans-serif;
}

#auto-wrap-under {
  width: 100%;
  height: 450px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}
#auto-wrap-under.fixed{
  position: fixed;
  top:0;
  z-index: 100;
}
.autocal-bg {
  background-color: #fff;
}
.autocal-hero{
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  height: 400px;
}
.autocal-text-wrap{
  width: 100%;
  height: auto;
  background-color: #64b232;
  text-align: center;
  color: #fff;
  font-size: 24px;
  padding: 7px 10px;
}
.autocal-text-wrap.fixed{
  position: fixed;
  font-size: 16px;
  top:100px;
  z-index: 10;
}
.autocal-start{
  min-height: 300px;
  position: relative;
  display: grid;
  place-items: center;

}

.autocal-btn {
    max-width: 350px;
    width: 100%;
    background-color: #EB6100;
    box-shadow: 2px 2px 12px rgba(41, 6, 64, 0.2);
    margin-top: 40px;
    margin-bottom: 20px;
    border-radius: 70px;
    height: 90px;
    display: flex;
    justify-content: center;
    align-items: center;
	box-shadow:15px 15px 10px 0 rgba(0, 0, 0, .5);
}

.autocal-btn a {
  text-decoration: none;
}

.autocal-btn h3 {
  text-align: center;
  font-size: 21px;
  font-weight: bold;
  color: #fff;
  padding: 10px 0;
  letter-spacing: 2.0px;
  position: relative;
}

.autocal-btn h3::after {
    position: absolute;
    transform: skewX(10deg) scale(0.6);
    content: url(../img/house_icon.png);
    top: -20px;
	right:-110px;
}

.autocal-logo{
  height: auto;
  width: 222px;
}
.petit-soudan-wrap{
	display:flex;
	justify-content:center;
	align-items:center;
	filter: drop-shadow(10px 10px 6px #808080);
	width:100%;
}

.petit-soudan{
	display:flex;
	justify-content:center;
	align-items:center;
	background-color:#8ac73d;
	color:white;
	width: 40%;
    height: 40px;
    font-size: 1.2rem;
	clip-path: polygon(0% 100%, 1% 0%, 100% 0%, 99% 100%);
	font-weight:bold;
}

@media all and (max-width: 767px) {
  .autocal-hero{
    width: 90%;
    height: auto;
  }
  .kv-logo{
    display: none;
  }
  #auto-wrap-under{
    height: 350px;
  }
  .autocal-text-wrap{
    font-size: 13px;
  }
  .autocal-text-wrap.fixed{
    font-size: 13px;
    left: 0;
    top: 120px;
  }

.petit-soudan{
	width:80%;
	font-size: 15px;
}
	
}

.autocal-qsec{
  display: none;
  text-align: center;
  margin-top: 0px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  padding-left: 20px;
  padding-right: 20px;
  max-width: 880px;
  width: 100%;
  min-height: calc(100vh - 138px);
  position: relative;
}
.autocal-qsec.q1sec {
  margin-top: -80px;
}
.autocal-qsec h3{
  font-size: 30px;
  position: relative;
  margin-bottom: 40px;
  letter-spacing: 0.2em;
  color: #64b232;
}
.autocal-qsec h3::before{
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #64b232;
}

@media all and (max-width: 767px) {
  .autocal-qsec{
    margin-top: 134px;
    /* min-height: calc(100vh - 134px); */
    min-height: calc(calc(var(--vh, 1vh) * 100) - 134px);
  }
}

/*----------------------
    q
-----------------------*/

.autocal-q1{
  display: grid;
  gap: 1.8rem;
  grid-template-columns: repeat(auto-fit,minmax(250px,1fr));
  padding-bottom: 50px;
  font-size: 0.7rem;
  color: #64b232;

}
.autocal-qsec img{
  height: 150px;
  width: 200px;
  margin: auto;
  object-fit: contain;
}
.autocal-qsec li{
  font-size: 1.2rem;
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: 2px 2px 1px #ccc;
  box-sizing: content-box;
  cursor: pointer;
  justify-content: space-around;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px;
}
.autocal-qsec li.active{
  border: 3px solid #64b232;
  box-shadow: none;
  border-radius: 3px;
  box-sizing: content-box;
  cursor: pointer;
  justify-content: space-around;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 15px;
}
.autocal-qsec span{
  font-size: 16px;
  letter-spacing: .2rem;
  color: #7c7b79;
  font-weight: 600;
}
.autocal-notic{
  color: #7c7b79;
  width: 100%;
  font-size: 20px;
  letter-spacing: .2rem;
  margin-top: 20px;
  margin-bottom: 20px;
  display: inline-block;
  text-align: center;
  font-weight: bold;
}

.autocal-last::after {
  border-color: transparent transparent #64b232 #64b232;
  border-style: solid;
  border-width: 5px;
  bottom: -40px;
  content: "";
  height: 40px;
  left: 0;
  margin: auto auto 30px;
  position: absolute;
  right: 0;
  transform: rotate(-45deg);
  width: 40px;
}
.qaactive{
  border: 3px solid #64b232;
  box-shadow: none;
}
@media all and (max-width: 767px) {
  .autocal-q1{
    display: grid;
    gap: 0.8rem;
    grid-template-columns: repeat(auto-fit,minmax(110px,1fr));
    padding: 0;
  }
  .autocal-qsec img{
    height: 90px;
    width: 90px;
  }
  .autocal-qsec h3{
    font-size: 18px;
    font-weight: bold;
  }
  .autocal-last::after {
    /* margin: auto auto 10px;
    bottom: 10px;
    height: 30px;
    width: 30px; */
    display: none;
  }
  .autocal-notic{
    font-size: 12px;
  }
}

/*----------------------
    シミュレーション結果
-----------------------*/
.autocal-result{
  display: none;
}
.autocal-result p{
  text-align: left;
  font-size: 14px;
  color: #373737;
  margin-bottom: 20px;
  margin-top: 20px;
  line-height: 2.2;
}
.autocal-result-container{
  margin: 0 auto;
  max-width: 700px;
  width: 100%;
  text-align: center;
  padding: 0px 20px 0px 20px;
  position: relative;
}
.autocal-result h3 {
  font-size: 25px;
  position: relative;
  margin-top: 60px;
  margin-bottom: 40px;
  letter-spacing: 0.2em;
  color: #64b232;
}
.autocal-result h3:first-of-type {
  margin-top: 20px;
}
.autocal-result h3:nth-of-type(2) {
  margin-top: 20px;
}

.autocal-result-text{
  color: #64b232;
  font-size: 30px;
  font-weight: bold;
  padding-right: 20px;
}
.autocal-result-subtext{
  color: #373737;
  font-size: 14px;
}
.autocal-result-container ul{
  list-style: none;
  margin-bottom: 20px;
  text-align: left;
  font-size: 14px;
  color: #373737;
}
.autocal-result-a li{
  list-style: none;
  padding-bottom: 20px;
}
.autocal-result-a li:last-child{
  padding-bottom: 0px;
}
.counseling-op{
  min-height: 370px;
  padding: 0px 20px 50px 20px;
  text-align: center;
}
.counseling-op a{
  width: 250px;
}
.counseling-op a p{
  color: #fff;
  margin: 0;
  padding: 0;
}
.autocal-change{
  display: grid;
  place-items: center;
}
.autocal-btn h3 {
  color: #fff;
  margin: 0;
  font-size: 21px;
}
.autocal-rl{
  font-size: 16px;
  font-weight: bold;
  color: #64b232;
}
.autocal-contactf{
  display: none;
  color: #64b232;
}
#autocal-changebtn{
  margin-top: 0;
}
input[type="submit"]{
  margin-top: 0;
  margin-bottom: 0;
}
#autocal-lop{
  margin-top: 60px;
}

.autocal-result-image{
	position:absolute;
	top:0px;
	left:10px;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	width:110px;
}

.autocal-result-image{
	position:absolute;
	top:0px;
	left:10px;
	display:flex;
	justify-content:center;
	align-items:center;
	border-radius:50%;
	width:110px;
}

@media all and (max-width: 767px) {
  .counseling-op a{
    margin: 0;
    width: 200px;
  }
  .counseling-op h3{
    margin-left: 0;
  }
  .counseling-op p:nth-child(3){
    max-width: 250px;
  }
  .autocal-result h3 {
    font-size: 17px;
    margin-bottom: 5px;
  }
  .autocal-result p{
    line-height: 2;
  }
  .autocal-rl{
    font-size: 14px;
    font-weight: bold;
    color: #64b232;
  }
  .autocal-result-text{
    font-size: 20px;
  }
  .autocal-result-image{
	display:none;	
  }
}

.part-textshadow {
    text-shadow: 1px 1px 3px #000;
}
.part-puchibanner {
    padding-top: 30px;
    padding-bottom: 40px;
    margin: 0 20px;
    max-width: 400px;
}
@media screen and (max-width: 450px) {
    .part-puchibanner {
        max-width: 240px;
    }
}
.autocal-content {
    display: flex;
    justify-content: center;
    /* Flexboxを使用 */
    align-items: center;
    /* 中央揃え */
}
.autocal-image {
    margin-right: 20px;
    /* 画像とテキストの間に余白を設定 */
    width: 100px;
    /* 必要に応じて画像のサイズを調整 */
    height: auto;
    /* 画像の高さを自動調整 */
}

@media screen and (max-width:767px) {
  .autocal-image {
    margin-right: 10px;
  }
}